---
id: sepfw
title: sepfw
hide_title: true
hide_table_of_contents: true
sidebar_label: sepfw
description: Dump MachOs
---
## ipsw fw sepfw

Dump MachOs

```
ipsw fw sepfw <SEP_FIRMWARE> [flags]
```

### Options

```
  -h, --help   help for sepfw
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw fw](/docs/cli/ipsw/fw)	 - Firmware commands

